get
https://api.accelevents.com/rest/cache/events//tagAndTrack/
Using this API, you can get tracks/tags basic lists, etc. This API will get data from the cache.
To call this API, you need to pass eventurl & type as path parameters. type value can be either TAG/TRACKS.
Only authorized users can use this API and need the event attendee, event admin, event staff, and super admin.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns to the form of JSON.
| Attributes | Description |
|---|---|
| color | It's hash code colour for tracks. |
| description | It's contain description for tracks or tags. |
| id | It's contain unique ID for tracks or tags. |
| name | It's contain name for tracks or tags. |
| position | It's contain position for tracks and tags. |
| type | It's contain type so user identify whether it is tag or tracks. |
Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error Code | Error Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 403 | Accessing the resource you were trying to reach is forbidden. |
| 404 | The resource you were trying to reach is not found. |
| 4040200 | Event Not Found |